td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 300;
	text-decoration: none;
}


input.radio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 300;
	text-decoration: none;
	height: 20px;
	length: 400px;
	BORDER-BOTTOM: white 1px solid;
	border-left: solid #000000 1px;
	border-right: solid #000000 1px;
	border-top: solid #000000 1px;
	text-align: left;
	background-color: white;
	border-width: 1px;
	border-color: White;
	border-style: outset;
	width: 20px;
}

input.qty {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 300;
	text-decoration: none;
	height: 20px;
	length: 400px;
	BORDER-BOTTOM: white 1px solid;
	border-left: solid #000000 1px;
	border-right: solid #000000 1px;
	border-top: solid #000000 1px;
	text-align: left;
	background-color: white;
	border-width: 1px;
	border-color: White;
	border-style: outset;
	width: 30px;
}

.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 800;
	text-decoration: none;
}

.leftnavSub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: 300;
}

a:link.leftnav {
	text-decoration: none; color: #000000;
}
a:hover.leftnav {
	text-decoration: underline; color: #006699;
}

.textsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: 300;
}
a:visited {
	color: Yellow;
	text-decoration: none;

}
a:hover {
	text-decoration: underline;
	color: white;

}

a:link {
	text-decoration: none; 
	color: #0000cc;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 800;
	color: #006699;
	text-decoration: none;
}
.headerFAX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: 800;
	color: #006699;
	text-decoration: none;
}

.textbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: 800;
	text-decoration: none;
}

.indexnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 800;
	color: #606060;
	text-decoration: none;
}
.sametd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 300;
	text-decoration: none;
}

.textboldlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 800;
	text-decoration: none;
}

.sametdwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 300;
	text-decoration: none;
	color:white;
}
.sametdyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 300;
	text-decoration: none;
	color:yellow;
}
.textbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 800;
	text-decoration: none;
	color:black;
}

.textboldgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 800;
	text-decoration: none;
	color:#003333;
}
.textboldyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 800;
	text-decoration: none;
	color:yellow;
}
.textboldwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 800;
	text-decoration: none;
	color:white;
}

.textboldlargewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 800;
	text-decoration: none;
	color:white;
}


A.navlink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1c6ba7; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;
}

